{
  "verseBefore": "Manih xpok e kôôch ji khơl tuôôq Lôôkleh ik vii kơq dro nưq ji oh ay bơh xlih vlôh thiêuq vadoo, bơh phayh dơơp varơuq yơu iaq đnooyq, vii dro kôôch, dro jah dơơp varơuq nưq ji khơl tuôôq Lôôk đơu dro jah xung xiaq. Koot dayh pato ji đnooy panhăk kaluh varơuq nưq.",
  "verseAfter": "Manih xpok e kôôch ji khơl tuôôq Lôôk leh ik vii kơq dro nưq ji oh ay bơh xlih vlôh thiêuq vadoo, bơh phayh dơơp varơuq yơu iaq đnooyq, vii dro kôôch, dro jah dơơp varơuq nưq ji khơl tuôôq Lôôk đơu dro jah xung xiaq. Koot dayh pato ji đnooy panhăk kaluh varơuq nưq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-10-07T07:29:06.023Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
